Magick::floodFillAlphaImage Class Reference

`#include <STL.h>`

## Public Member Functions

| floodFillAlphaImage (const ::ssize_t x_, const ::ssize_t y_, const unsigned int alpha_, const Color &target_, const bool invert_=false)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 460 of file STL.h.

## Constructor & Destructor Documentation

## floodFillAlphaImage()

Magick::floodFillAlphaImage::floodFillAlphaImage | ( | const ::ssize_t | x_,
|  | const ::ssize_t | y_,
|  | const unsigned int | alpha_,
|  | const Color & | target_,
|  | const bool | invert_ = `false`
| ) |  |

Definition at line 407 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::floodFillAlphaImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 418 of file STL.cpp.

References Magick::Image::floodFillAlpha().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp